# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Nov  8 13:57:53 UTC 2015
pkgname = haskell-iconv
pkgver = 0.4.1.3-1
pkgdesc = Provides an interface to the POSIX iconv library functions for string encoding conversion.
url = http://hackage.haskell.org/package/iconv
builddate = 1446991072
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 1095680
arch = x86_64
license = GPL
depend = haskell-regex-compat
depend = haskell-mtl
makedepend = ghc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
